.ba-feature-box .ba-feature-image-wrapper[data-type="image"] .ba-feature-image {
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    min-height: 100px; /* ili neka visina ovisno o dizajnu */
}
.button-rounded a {
    pointer-events: none;
    cursor: default;
}
.button-rounded {
  border-bottom-left-radius: 25px;
  border-bottom-right-radius: 25px;
}
.ba-item-icon-list .vertical-layout li {
margin-top: 1px !important;
}
/* Bullets */
li::marker {
  color: var(--primary);
}